There are currently no open bugs.

"lwjgl" versions published in Ubuntu

Wily (2.7.1+dfsg-4): universe/java
Vivid (2.7.1+dfsg-4): universe/java
Trusty (2.7.1+dfsg-3ubuntu1): universe/java
Precise (2.7.1+dfsg-2): universe/java